Index: palm/trunk/SOURCE/Makefile
===================================================================
--- palm/trunk/SOURCE/Makefile	(revision 2232)
+++ palm/trunk/SOURCE/Makefile	(revision 2233)
@@ -20,6 +20,5 @@
 # Current revisions:
 # ------------------
-# +dependencies for surface_mod
-# -wall_fluxes
+# 
 # 
 # Former revisions:
@@ -27,4 +26,8 @@
 # $Id$
 #
+# 2232 2017-05-30 17:47:52Z suehring
+# +dependencies for surface_mod
+# -wall_fluxes
+# 
 # 2130 2017-01-24 16:25:39Z raasch
 # dependency for timestep updated
Index: palm/trunk/SOURCE/advec_s_pw.f90
===================================================================
--- palm/trunk/SOURCE/advec_s_pw.f90	(revision 2232)
+++ palm/trunk/SOURCE/advec_s_pw.f90	(revision 2233)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! topography representation via flags
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2232 2017-05-30 17:47:52Z suehring
+! topography representation via flags
+! 
 ! 2000 2016-08-20 18:09:15Z knoop
 ! Forced header and separation lines into 80 columns
Index: palm/trunk/SOURCE/advec_s_up.f90
===================================================================
--- palm/trunk/SOURCE/advec_s_up.f90	(revision 2232)
+++ palm/trunk/SOURCE/advec_s_up.f90	(revision 2233)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! topography representation via flags
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2232 2017-05-30 17:47:52Z suehring
+! topography representation via flags
+! 
 ! 2000 2016-08-20 18:09:15Z knoop
 ! Forced header and separation lines into 80 columns
Index: palm/trunk/SOURCE/advec_u_pw.f90
===================================================================
--- palm/trunk/SOURCE/advec_u_pw.f90	(revision 2232)
+++ palm/trunk/SOURCE/advec_u_pw.f90	(revision 2233)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! topography representation via flags
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2232 2017-05-30 17:47:52Z suehring
+! topography representation via flags
+! 
 ! 2000 2016-08-20 18:09:15Z knoop
 ! Forced header and separation lines into 80 columns
Index: palm/trunk/SOURCE/advec_u_up.f90
===================================================================
--- palm/trunk/SOURCE/advec_u_up.f90	(revision 2232)
+++ palm/trunk/SOURCE/advec_u_up.f90	(revision 2233)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! topography representation via flags
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2232 2017-05-30 17:47:52Z suehring
+! topography representation via flags
+! 
 ! 2000 2016-08-20 18:09:15Z knoop
 ! Forced header and separation lines into 80 columns
Index: palm/trunk/SOURCE/advec_v_pw.f90
===================================================================
--- palm/trunk/SOURCE/advec_v_pw.f90	(revision 2232)
+++ palm/trunk/SOURCE/advec_v_pw.f90	(revision 2233)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! topography representation via flags
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2232 2017-05-30 17:47:52Z suehring
+! topography representation via flags
+! 
 ! 2000 2016-08-20 18:09:15Z knoop
 ! Forced header and separation lines into 80 columns
Index: palm/trunk/SOURCE/advec_v_up.f90
===================================================================
--- palm/trunk/SOURCE/advec_v_up.f90	(revision 2232)
+++ palm/trunk/SOURCE/advec_v_up.f90	(revision 2233)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! topography representation via flags
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2232 2017-05-30 17:47:52Z suehring
+! topography representation via flags
+! 
 ! 2000 2016-08-20 18:09:15Z knoop
 ! Forced header and separation lines into 80 columns
Index: palm/trunk/SOURCE/advec_w_pw.f90
===================================================================
--- palm/trunk/SOURCE/advec_w_pw.f90	(revision 2232)
+++ palm/trunk/SOURCE/advec_w_pw.f90	(revision 2233)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! topography representation via flags
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2232 2017-05-30 17:47:52Z suehring
+! topography representation via flags
+! 
 ! 2000 2016-08-20 18:09:15Z knoop
 ! Forced header and separation lines into 80 columns
Index: palm/trunk/SOURCE/advec_w_up.f90
===================================================================
--- palm/trunk/SOURCE/advec_w_up.f90	(revision 2232)
+++ palm/trunk/SOURCE/advec_w_up.f90	(revision 2233)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! topography representation via flags
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2232 2017-05-30 17:47:52Z suehring
+! topography representation via flags
+! 
 ! 2000 2016-08-20 18:09:15Z knoop
 ! Forced header and separation lines into 80 columns
Index: palm/trunk/SOURCE/advec_ws.f90
===================================================================
--- palm/trunk/SOURCE/advec_ws.f90	(revision 2232)
+++ palm/trunk/SOURCE/advec_ws.f90	(revision 2233)
@@ -20,12 +20,15 @@
 ! Current revisions:
 ! ------------------
+! 
+! 
+! Former revisions:
+! -----------------
+! $Id$ 
+! 
+! 2232 2017-05-30 17:47:52Z suehring
 ! Rename wall_flags_0 and wall_flags_00 into advc_flags_1 and advc_flags_2, 
 ! respectively.
 ! Set advc_flags_1/2 on basis of wall_flags_0/00 instead of nzb_s/u/v/w_inner.
 ! Setting advc_flags_1/2 also for downward-facing walls
-! 
-! Former revisions:
-! -----------------
-! $Id$ 
 ! 
 ! 2200 2017-04-11 11:37:51Z suehring
Index: palm/trunk/SOURCE/average_3d_data.f90
===================================================================
--- palm/trunk/SOURCE/average_3d_data.f90	(revision 2232)
+++ palm/trunk/SOURCE/average_3d_data.f90	(revision 2233)
@@ -20,6 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Adjustments to new surface concept - additional ghost point exchange 
-! of surface variable required
+! 
 ! 
 ! Former revisions:
@@ -27,4 +26,8 @@
 ! $Id$
 !
+! 2232 2017-05-30 17:47:52Z suehring
+! Adjustments to new surface concept - additional ghost point exchange 
+! of surface variable required
+! 
 ! 2031 2016-10-21 15:11:58Z knoop
 ! renamed variable rho to rho_ocean and rho_av to rho_ocean_av
Index: palm/trunk/SOURCE/boundary_conds.f90
===================================================================
--- palm/trunk/SOURCE/boundary_conds.f90	(revision 2232)
+++ palm/trunk/SOURCE/boundary_conds.f90	(revision 2233)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Set boundary conditions on topography top using flag method.
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2232 2017-05-30 17:47:52Z suehring
+! Set boundary conditions on topography top using flag method.
+! 
 ! 2118 2017-01-17 16:38:49Z raasch
 ! OpenACC directives removed
Index: palm/trunk/SOURCE/buoyancy.f90
===================================================================
--- palm/trunk/SOURCE/buoyancy.f90	(revision 2232)
+++ palm/trunk/SOURCE/buoyancy.f90	(revision 2233)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! Adjustments to new topography concept
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2232 2017-05-30 17:47:52Z suehring
+! Adjustments to new topography concept
+! 
 ! 2118 2017-01-17 16:38:49Z raasch
 ! OpenACC version of subroutine removed
Index: palm/trunk/SOURCE/calc_liquid_water_content.f90
===================================================================
--- palm/trunk/SOURCE/calc_liquid_water_content.f90	(revision 2232)
+++ palm/trunk/SOURCE/calc_liquid_water_content.f90	(revision 2233)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Adjustments to new topography concept
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2232 2017-05-30 17:47:52Z suehring
+! Adjustments to new topography concept
+! 
 ! 2000 2016-08-20 18:09:15Z knoop
 ! Forced header and separation lines into 80 columns
Index: palm/trunk/SOURCE/calc_mean_profile.f90
===================================================================
--- palm/trunk/SOURCE/calc_mean_profile.f90	(revision 2232)
+++ palm/trunk/SOURCE/calc_mean_profile.f90	(revision 2233)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Adjustments to new topography concept
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2232 2017-05-30 17:47:52Z suehring
+! Adjustments to new topography concept
+! 
 ! 2000 2016-08-20 18:09:15Z knoop
 ! Forced header and separation lines into 80 columns
Index: palm/trunk/SOURCE/calc_radiation.f90
===================================================================
--- palm/trunk/SOURCE/calc_radiation.f90	(revision 2232)
+++ palm/trunk/SOURCE/calc_radiation.f90	(revision 2233)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Adjustments to new topography concept
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2232 2017-05-30 17:47:52Z suehring
+! Adjustments to new topography concept
+! 
 ! 2000 2016-08-20 18:09:15Z knoop
 ! Forced header and separation lines into 80 columns
Index: palm/trunk/SOURCE/coriolis.f90
===================================================================
--- palm/trunk/SOURCE/coriolis.f90	(revision 2232)
+++ palm/trunk/SOURCE/coriolis.f90	(revision 2233)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Adjustments to new topography concept
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2232 2017-05-30 17:47:52Z suehring
+! Adjustments to new topography concept
+! 
 ! 2118 2017-01-17 16:38:49Z raasch
 ! OpenACC version of subroutine removed
Index: palm/trunk/SOURCE/data_output_2d.f90
===================================================================
--- palm/trunk/SOURCE/data_output_2d.f90	(revision 2232)
+++ palm/trunk/SOURCE/data_output_2d.f90	(revision 2233)
@@ -20,10 +20,13 @@
 ! Current revisions:
 ! -----------------
-! Adjustments to new surface concept
 ! 
-!
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 2232 2017-05-30 17:47:52Z suehring
+! Adjustments to new surface concept
+! 
 !
 ! 2190 2017-03-21 12:16:43Z raasch
Index: palm/trunk/SOURCE/data_output_3d.f90
===================================================================
--- palm/trunk/SOURCE/data_output_3d.f90	(revision 2232)
+++ palm/trunk/SOURCE/data_output_3d.f90	(revision 2233)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! Adjustments to new topography concept
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2232 2017-05-30 17:47:52Z suehring
+! Adjustments to new topography concept
+! 
 ! 2209 2017-04-19 09:34:46Z kanani
 ! Added plant canopy model output
Index: palm/trunk/SOURCE/diffusion_e.f90
===================================================================
--- palm/trunk/SOURCE/diffusion_e.f90	(revision 2232)
+++ palm/trunk/SOURCE/diffusion_e.f90	(revision 2233)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Adjustments to new topography and surface concept
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2232 2017-05-30 17:47:52Z suehring
+! Adjustments to new topography and surface concept
+! 
 ! 2118 2017-01-17 16:38:49Z raasch
 ! OpenACC version of subroutine removed
Index: palm/trunk/SOURCE/diffusion_s.f90
===================================================================
--- palm/trunk/SOURCE/diffusion_s.f90	(revision 2232)
+++ palm/trunk/SOURCE/diffusion_s.f90	(revision 2233)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! Adjustments to new topography and surface concept
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2232 2017-05-30 17:47:52Z suehring
+! Adjustments to new topography and surface concept
+! 
 ! 2118 2017-01-17 16:38:49Z raasch
 ! OpenACC version of subroutine removed
Index: palm/trunk/SOURCE/diffusion_u.f90
===================================================================
--- palm/trunk/SOURCE/diffusion_u.f90	(revision 2232)
+++ palm/trunk/SOURCE/diffusion_u.f90	(revision 2233)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Adjustments to new topography and surface concept
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2232 2017-05-30 17:47:52Z suehring
+! Adjustments to new topography and surface concept
+! 
 ! 2118 2017-01-17 16:38:49Z raasch
 ! OpenACC version of subroutine removed
Index: palm/trunk/SOURCE/diffusion_v.f90
===================================================================
--- palm/trunk/SOURCE/diffusion_v.f90	(revision 2232)
+++ palm/trunk/SOURCE/diffusion_v.f90	(revision 2233)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Adjustments to new topography and surface concept
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2232 2017-05-30 17:47:52Z suehring
+! Adjustments to new topography and surface concept
+! 
 ! 2118 2017-01-17 16:38:49Z raasch
 ! OpenACC version of subroutine removed
Index: palm/trunk/SOURCE/diffusion_w.f90
===================================================================
--- palm/trunk/SOURCE/diffusion_w.f90	(revision 2232)
+++ palm/trunk/SOURCE/diffusion_w.f90	(revision 2233)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Adjustments to new topography and surface concept
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2232 2017-05-30 17:47:52Z suehring
+! Adjustments to new topography and surface concept
+! 
 ! 2118 2017-01-17 16:38:49Z raasch
 ! OpenACC version of subroutine removed
Index: palm/trunk/SOURCE/diffusivities.f90
===================================================================
--- palm/trunk/SOURCE/diffusivities.f90	(revision 2232)
+++ palm/trunk/SOURCE/diffusivities.f90	(revision 2233)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Adjustments to new topography and surface concept
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2232 2017-05-30 17:47:52Z suehring
+! Adjustments to new topography and surface concept
+! 
 ! 2118 2017-01-17 16:38:49Z raasch
 ! OpenACC directives removed
Index: palm/trunk/SOURCE/disturb_field.f90
===================================================================
--- palm/trunk/SOURCE/disturb_field.f90	(revision 2232)
+++ palm/trunk/SOURCE/disturb_field.f90	(revision 2233)
@@ -20,12 +20,15 @@
 ! Current revisions:
 ! ------------------
+! 
+! 
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 2232 2017-05-30 17:47:52Z suehring
 ! Modify referenced parameter for disturb_field, instead of nzb_uv_inner, pass
 ! character to identify the respective grid (u- or v-grid). 
 ! Set perturbations within topography to zero using flags.
 ! 
-! Former revisions:
-! -----------------
-! $Id$
-!
 ! 2172 2017-03-08 15:55:25Z knoop
 ! Bugfix removed id_random_array from USE list
Index: palm/trunk/SOURCE/disturb_heatflux.f90
===================================================================
--- palm/trunk/SOURCE/disturb_heatflux.f90	(revision 2232)
+++ palm/trunk/SOURCE/disturb_heatflux.f90	(revision 2233)
@@ -20,7 +20,5 @@
 ! Current revisions:
 ! ------------------
-! Adjustment according new surface data type.
-! Implemented parallel random number generator to obtain always the same 
-! random number distribution regardless of the processor distribution.
+! 
 ! 
 ! Former revisions:
@@ -28,4 +26,9 @@
 ! $Id$
 !
+! 2232 2017-05-30 17:47:52Z suehring
+! Adjustment according new surface data type.
+! Implemented parallel random number generator to obtain always the same 
+! random number distribution regardless of the processor distribution.
+! 
 ! 2037 2016-10-26 11:15:40Z knoop
 ! Anelastic approximation implemented
Index: palm/trunk/SOURCE/eqn_state_seawater.f90
===================================================================
--- palm/trunk/SOURCE/eqn_state_seawater.f90	(revision 2232)
+++ palm/trunk/SOURCE/eqn_state_seawater.f90	(revision 2233)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Adjustments to new topography and surface concept
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2232 2017-05-30 17:47:52Z suehring
+! Adjustments to new topography and surface concept
+! 
 ! 2031 2016-10-21 15:11:58Z knoop
 ! renamed variable rho to rho_ocean
Index: palm/trunk/SOURCE/flow_statistics.f90
===================================================================
--- palm/trunk/SOURCE/flow_statistics.f90	(revision 2232)
+++ palm/trunk/SOURCE/flow_statistics.f90	(revision 2233)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Adjustments to new topography and surface concept
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2232 2017-05-30 17:47:52Z suehring
+! Adjustments to new topography and surface concept
+! 
 ! 2118 2017-01-17 16:38:49Z raasch
 ! OpenACC version of subroutine removed
Index: palm/trunk/SOURCE/header.f90
===================================================================
--- palm/trunk/SOURCE/header.f90	(revision 2232)
+++ palm/trunk/SOURCE/header.f90	(revision 2233)
@@ -20,6 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Adjustments to new topography and surface concept
-! Generic tunnel setup added
+! 
 ! 
 ! Former revisions:
@@ -27,4 +26,8 @@
 ! $Id$
 !
+! 2232 2017-05-30 17:47:52Z suehring
+! Adjustments to new topography and surface concept
+! Generic tunnel setup added
+! 
 ! 2200 2017-04-11 11:37:51Z suehring
 ! monotonic_adjustment removed
Index: palm/trunk/SOURCE/init_3d_model.f90
===================================================================
--- palm/trunk/SOURCE/init_3d_model.f90	(revision 2232)
+++ palm/trunk/SOURCE/init_3d_model.f90	(revision 2233)
@@ -20,4 +20,11 @@
 ! Current revisions:
 ! ------------------
+! 
+! 
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 2232 2017-05-30 17:47:52Z suehring
 ! Adjustments to new topography and surface concept: 
 !   - Modify passed parameters for disturb_field
@@ -26,8 +33,4 @@
 !   - Move initialization of surface-related quantities to surface_mod
 ! 
-! Former revisions:
-! -----------------
-! $Id$
-!
 ! 2172 2017-03-08 15:55:25Z knoop
 ! Bugfix: moved parallel random generator initialization into its module
Index: palm/trunk/SOURCE/init_grid.f90
===================================================================
--- palm/trunk/SOURCE/init_grid.f90	(revision 2232)
+++ palm/trunk/SOURCE/init_grid.f90	(revision 2233)
@@ -20,4 +20,11 @@
 ! Current revisions:
 ! -----------------
+! 
+! 
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 2232 2017-05-30 17:47:52Z suehring
 ! - Adjustments according to new topography representation
 ! - Bugfix: Move determination of nzb_max behind topography modification in 
@@ -27,8 +34,4 @@
 ! - Generic tunnel set-up added
 ! 
-! Former revisions:
-! -----------------
-! $Id$
-!
 ! 2200 2017-04-11 11:37:51Z suehring
 ! monotonic_adjustment removed
Index: palm/trunk/SOURCE/interaction_droplets_ptq.f90
===================================================================
--- palm/trunk/SOURCE/interaction_droplets_ptq.f90	(revision 2232)
+++ palm/trunk/SOURCE/interaction_droplets_ptq.f90	(revision 2233)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Adjustments to new topography concept
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2232 2017-05-30 17:47:52Z suehring
+! Adjustments to new topography concept
+! 
 ! 2000 2016-08-20 18:09:15Z knoop
 ! Forced header and separation lines into 80 columns
Index: palm/trunk/SOURCE/land_surface_model_mod.f90
===================================================================
--- palm/trunk/SOURCE/land_surface_model_mod.f90	(revision 2232)
+++ palm/trunk/SOURCE/land_surface_model_mod.f90	(revision 2233)
@@ -20,4 +20,11 @@
 ! Current revisions:
 ! -----------------
+! 
+! 
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 2232 2017-05-30 17:47:52Z suehring
 ! Adjustments to new topography and surface concept
 !   - now, also vertical walls are possible
@@ -27,8 +34,4 @@
 ! Add check for soil moisture, it must not exceed its saturation value.
 ! 
-! Former revisions:
-! -----------------
-! $Id$
-!
 ! 2149 2017-02-09 16:57:03Z scharf
 ! Land surface parameters II corrected for veg_type 18 and 19
Index: palm/trunk/SOURCE/lpm.f90
===================================================================
--- palm/trunk/SOURCE/lpm.f90	(revision 2232)
+++ palm/trunk/SOURCE/lpm.f90	(revision 2233)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! Adjustments to new topography concept
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2232 2017-05-30 17:47:52Z suehring
+! Adjustments to new topography concept
+! 
 ! 2000 2016-08-20 18:09:15Z knoop
 ! Forced header and separation lines into 80 columns
Index: palm/trunk/SOURCE/lpm_advec.f90
===================================================================
--- palm/trunk/SOURCE/lpm_advec.f90	(revision 2232)
+++ palm/trunk/SOURCE/lpm_advec.f90	(revision 2233)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! Adjustments to new topography and surface concept
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2232 2017-05-30 17:47:52Z suehring
+! Adjustments to new topography and surface concept
+! 
 ! 2100 2017-01-05 16:40:16Z suehring
 ! Prevent extremely large SGS-velocities in regions where TKE is zero, e.g. 
Index: palm/trunk/SOURCE/lpm_boundary_conds.f90
===================================================================
--- palm/trunk/SOURCE/lpm_boundary_conds.f90	(revision 2232)
+++ palm/trunk/SOURCE/lpm_boundary_conds.f90	(revision 2233)
@@ -20,6 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Adjustments to new topography and surface concept
-! Rename character range into location, as range is an intrinsic. 
+! 
 ! 
 ! Former revisions:
@@ -27,4 +26,8 @@
 ! $Id$
 !
+! 2232 2017-05-30 17:47:52Z suehring
+! Adjustments to new topography and surface concept
+! Rename character range into location, as range is an intrinsic. 
+! 
 ! 2000 2016-08-20 18:09:15Z knoop
 ! Forced header and separation lines into 80 columns
Index: palm/trunk/SOURCE/lpm_init.f90
===================================================================
--- palm/trunk/SOURCE/lpm_init.f90	(revision 2232)
+++ palm/trunk/SOURCE/lpm_init.f90	(revision 2233)
@@ -20,5 +20,4 @@
 ! Current revisions:
 ! -----------------
-! Adjustments according to new topography realization
 ! 
 ! 
@@ -27,4 +26,8 @@
 ! $Id$
 !
+! 2232 2017-05-30 17:47:52Z suehring
+! Adjustments according to new topography realization
+! 
+! 
 ! 2223 2017-05-15 16:38:09Z suehring
 ! Add check for particle release at model top
Index: palm/trunk/SOURCE/lpm_init_sgs_tke.f90
===================================================================
--- palm/trunk/SOURCE/lpm_init_sgs_tke.f90	(revision 2232)
+++ palm/trunk/SOURCE/lpm_init_sgs_tke.f90	(revision 2233)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! Adjustments according to new topography realization
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2232 2017-05-30 17:47:52Z suehring
+! Adjustments according to new topography realization
+! 
 ! 2000 2016-08-20 18:09:15Z knoop
 ! Forced header and separation lines into 80 columns
Index: palm/trunk/SOURCE/ls_forcing_mod.f90
===================================================================
--- palm/trunk/SOURCE/ls_forcing_mod.f90	(revision 2232)
+++ palm/trunk/SOURCE/ls_forcing_mod.f90	(revision 2233)
@@ -20,8 +20,5 @@
 ! Current revisions:
 ! ------------------
-! Adopt to new topography structure, even though no well-conceived topography 
-! concept concerning nudging and large-scale for exist so far. 
-!
-! Also adopt to new surface-structure, i.e. fluxes are obtained from data-types 
+! 
 ! 
 ! Former revisions:
@@ -29,4 +26,10 @@
 ! $Id$
 !
+! 2232 2017-05-30 17:47:52Z suehring
+! Adopt to new topography structure, even though no well-conceived topography 
+! concept concerning nudging and large-scale for exist so far. 
+!
+! Also adopt to new surface-structure, i.e. fluxes are obtained from data-types 
+! 
 ! 2104 2017-01-06 16:01:15Z knoop
 ! Bugfix for approximation related flux input conversion
Index: palm/trunk/SOURCE/microphysics_mod.f90
===================================================================
--- palm/trunk/SOURCE/microphysics_mod.f90	(revision 2232)
+++ palm/trunk/SOURCE/microphysics_mod.f90	(revision 2233)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! Adjustments to new topography and surface concept
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2232 2017-05-30 17:47:52Z suehring
+! Adjustments to new topography and surface concept
+! 
 ! 2155 2017-02-21 09:57:40Z hoffmann
 ! Bugfix in the calculation of microphysical quantities on ghost points.
Index: palm/trunk/SOURCE/modules.f90
===================================================================
--- palm/trunk/SOURCE/modules.f90	(revision 2232)
+++ palm/trunk/SOURCE/modules.f90	(revision 2233)
@@ -20,4 +20,11 @@
 ! Current revisions:
 ! ------------------
+! 
+! 
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 2232 2017-05-30 17:47:52Z suehring
 ! Renamed wall_flags_0 and wall_flags_00 into advc_flags_1 and advc_flags_2, 
 ! respectively. Moreover, introduced further flag array wall_flags_0. 
@@ -41,8 +48,4 @@
 !   +lod
 ! 
-! Former revisions:
-! -----------------
-! $Id$
-!
 ! 2200 2017-04-11 11:37:51Z suehring
 ! -monotonic_adjustment
Index: palm/trunk/SOURCE/netcdf_interface_mod.f90
===================================================================
--- palm/trunk/SOURCE/netcdf_interface_mod.f90	(revision 2232)
+++ palm/trunk/SOURCE/netcdf_interface_mod.f90	(revision 2233)
@@ -20,4 +20,11 @@
 ! Current revisions:
 ! ------------------
+! 
+! 
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 2232 2017-05-30 17:47:52Z suehring
 ! Adjustments to new topography and surface concept
 ! 
@@ -31,8 +38,4 @@
 !
 ! Bugfix in xy output (land-surface case)
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 2209 2017-04-19 09:34:46Z kanani
Index: palm/trunk/SOURCE/nudging_mod.f90
===================================================================
--- palm/trunk/SOURCE/nudging_mod.f90	(revision 2232)
+++ palm/trunk/SOURCE/nudging_mod.f90	(revision 2233)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! Adjustments to new topography concept
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2232 2017-05-30 17:47:52Z suehring
+! Adjustments to new topography concept
+! 
 ! 2000 2016-08-20 18:09:15Z knoop
 ! Forced header and separation lines into 80 columns
Index: palm/trunk/SOURCE/palm.f90
===================================================================
--- palm/trunk/SOURCE/palm.f90	(revision 2232)
+++ palm/trunk/SOURCE/palm.f90	(revision 2233)
@@ -20,4 +20,11 @@
 ! Current revisions:
 ! -----------------
+! 
+! 
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 2232 2017-05-30 17:47:52Z suehring
 ! Renamed wall_flags_0 and wall_flags_00 into advc_flags_1 and advc_flags_2, 
 ! respectively, within copyin statement. Moreover, introduced further flag 
@@ -25,8 +32,4 @@
 ! Remove unused variables from ONLY list.
 ! 
-! Former revisions:
-! -----------------
-! $Id$
-!
 ! 2178 2017-03-17 11:07:39Z hellstea
 ! Calls for pmci_ensure_nest_mass_conservation and pres are added after
Index: palm/trunk/SOURCE/parin.f90
===================================================================
--- palm/trunk/SOURCE/parin.f90	(revision 2232)
+++ palm/trunk/SOURCE/parin.f90	(revision 2233)
@@ -20,12 +20,15 @@
 ! Current revisions:
 ! -----------------
+! 
+! 
+! Former revisions:
+! -----------------
+! $Id$
+! 
+! 2232 2017-05-30 17:47:52Z suehring
 ! typo corrected
 ! +wall_salinityflux
 ! +tunnel_height, tunnel_lenght, tunnel_width_x, tunnel_width_y, 
 !  tunnel_wall_depth
-! 
-! Former revisions:
-! -----------------
-! $Id$
 ! 
 ! 2118 2017-01-17 16:38:49Z raasch
Index: palm/trunk/SOURCE/plant_canopy_model_mod.f90
===================================================================
--- palm/trunk/SOURCE/plant_canopy_model_mod.f90	(revision 2232)
+++ palm/trunk/SOURCE/plant_canopy_model_mod.f90	(revision 2233)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Adjustments to new topography concept
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2232 2017-05-30 17:47:52Z suehring
+! Adjustments to new topography concept
+! 
 ! 2213 2017-04-24 15:10:35Z kanani
 ! Bugfix: exchange of ghost points in array pc_heating_rate needed for output 
Index: palm/trunk/SOURCE/pmc_interface_mod.f90
===================================================================
--- palm/trunk/SOURCE/pmc_interface_mod.f90	(revision 2232)
+++ palm/trunk/SOURCE/pmc_interface_mod.f90	(revision 2233)
@@ -21,5 +21,5 @@
 ! Current revisions:
 ! ------------------
-! Adjustments to new topography concept
+! 
 ! 
 ! Former revisions:
@@ -27,4 +27,7 @@
 ! $Id$
 !
+! 2232 2017-05-30 17:47:52Z suehring
+! Adjustments to new topography concept
+! 
 ! 2229 2017-05-30 14:52:52Z hellstea
 ! A minor indexing error in init_anterp_tophat is corrected.
Index: palm/trunk/SOURCE/poismg_noopt.f90
===================================================================
--- palm/trunk/SOURCE/poismg_noopt.f90	(revision 2232)
+++ palm/trunk/SOURCE/poismg_noopt.f90	(revision 2233)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Bugfixes OpenMP
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2232 2017-05-30 17:47:52Z suehring
+! Bugfixes OpenMP
+! 
 ! 2037 2016-10-26 11:15:40Z knoop
 ! Anelastic approximation implemented
Index: palm/trunk/SOURCE/pres.f90
===================================================================
--- palm/trunk/SOURCE/pres.f90	(revision 2232)
+++ palm/trunk/SOURCE/pres.f90	(revision 2233)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! Adjustments to new topography and surface concept
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2232 2017-05-30 17:47:52Z suehring
+! Adjustments to new topography and surface concept
+! 
 ! 2118 2017-01-17 16:38:49Z raasch
 ! OpenACC directives and related code removed
Index: palm/trunk/SOURCE/production_e.f90
===================================================================
--- palm/trunk/SOURCE/production_e.f90	(revision 2232)
+++ palm/trunk/SOURCE/production_e.f90	(revision 2233)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! -----------------
-! Adjustments to new surface concept
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 2232 2017-05-30 17:47:52Z suehring
+! Adjustments to new surface concept
 !
 ! 2126 2017-01-20 15:54:21Z raasch
Index: palm/trunk/SOURCE/prognostic_equations.f90
===================================================================
--- palm/trunk/SOURCE/prognostic_equations.f90	(revision 2232)
+++ palm/trunk/SOURCE/prognostic_equations.f90	(revision 2233)
@@ -20,6 +20,5 @@
 ! Current revisions:
 ! ------------------
-! Adjutst to new surface-type structure. Remove call for usm_wall_heat_flux, 
-! which is realized directly in diffusion_s now.
+! 
 ! 
 ! Former revisions:
@@ -27,4 +26,8 @@
 ! $Id$
 !
+! 2232 2017-05-30 17:47:52Z suehring
+! Adjutst to new surface-type structure. Remove call for usm_wall_heat_flux, 
+! which is realized directly in diffusion_s now.
+! 
 ! 2192 2017-03-22 04:14:10Z raasch
 ! Bugfix for misplaced and missing openMP directives from r2155
Index: palm/trunk/SOURCE/radiation_model_mod.f90
===================================================================
--- palm/trunk/SOURCE/radiation_model_mod.f90	(revision 2232)
+++ palm/trunk/SOURCE/radiation_model_mod.f90	(revision 2233)
@@ -20,6 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Adjustments to new topography concept
-! Bugfix in read restart
+! 
 ! 
 ! Former revisions:
@@ -27,4 +26,8 @@
 ! $Id$
 !
+! 2232 2017-05-30 17:47:52Z suehring
+! Adjustments to new topography concept
+! Bugfix in read restart
+! 
 ! 2200 2017-04-11 11:37:51Z suehring
 ! Bugfix in call of exchange_horiz_2d and read restart data
Index: palm/trunk/SOURCE/read_3d_binary.f90
===================================================================
--- palm/trunk/SOURCE/read_3d_binary.f90	(revision 2232)
+++ palm/trunk/SOURCE/read_3d_binary.f90	(revision 2233)
@@ -20,6 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Adjustments to new surface concept - move output of surface varariables
-! to surface_mod
+! 
 ! 
 ! Former revisions:
@@ -27,4 +26,8 @@
 ! $Id$
 !
+! 2232 2017-05-30 17:47:52Z suehring
+! Adjustments to new surface concept - move output of surface varariables
+! to surface_mod
+! 
 ! 2031 2016-10-21 15:11:58Z knoop
 ! renamed variable rho_av to rho_ocean_av
Index: palm/trunk/SOURCE/read_var_list.f90
===================================================================
--- palm/trunk/SOURCE/read_var_list.f90	(revision 2232)
+++ palm/trunk/SOURCE/read_var_list.f90	(revision 2233)
@@ -20,12 +20,15 @@
 ! Current revisions:
 ! ------------------
+! 
+! 
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 2232 2017-05-30 17:47:52Z suehring
 ! Replace wall_qflux, wall_sflux by wall_humidityflux and wall_scalarflux; add
 ! wall_salinityflux
 ! +tunnel_height, tunnel_length, tunnel_width_x, tunnel_width_y, 
 !  tunnel_wall_depth
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 2042 2016-11-02 13:47:31Z suehring
Index: palm/trunk/SOURCE/subsidence_mod.f90
===================================================================
--- palm/trunk/SOURCE/subsidence_mod.f90	(revision 2232)
+++ palm/trunk/SOURCE/subsidence_mod.f90	(revision 2233)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Adjustments to new topography and surface concept
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2232 2017-05-30 17:47:52Z suehring
+! Adjustments to new topography and surface concept
+! 
 ! 2000 2016-08-20 18:09:15Z knoop
 ! Forced header and separation lines into 80 columns
Index: palm/trunk/SOURCE/sum_up_3d_data.f90
===================================================================
--- palm/trunk/SOURCE/sum_up_3d_data.f90	(revision 2232)
+++ palm/trunk/SOURCE/sum_up_3d_data.f90	(revision 2233)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Adjustments to new surface concept
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2232 2017-05-30 17:47:52Z suehring
+! Adjustments to new surface concept
+! 
 ! 2031 2016-10-21 15:11:58Z knoop
 ! renamed variable rho to rho_ocean and rho_av to rho_ocean_av
Index: palm/trunk/SOURCE/surface_coupler.f90
===================================================================
--- palm/trunk/SOURCE/surface_coupler.f90	(revision 2232)
+++ palm/trunk/SOURCE/surface_coupler.f90	(revision 2233)
@@ -20,6 +20,5 @@
 ! Current revisions:
 ! ------------------
-! Adjust to new surface structure. Transfer 1D surface fluxes onto 2D grid 
-! (and back). 
+! 
 ! 
 ! Former revisions:
@@ -27,4 +26,8 @@
 ! $Id$
 !
+! 2232 2017-05-30 17:47:52Z suehring
+! Adjust to new surface structure. Transfer 1D surface fluxes onto 2D grid 
+! (and back). 
+! 
 ! 2031 2016-10-21 15:11:58Z knoop
 ! renamed variable rho to rho_ocean
Index: palm/trunk/SOURCE/surface_layer_fluxes_mod.f90
===================================================================
--- palm/trunk/SOURCE/surface_layer_fluxes_mod.f90	(revision 2232)
+++ palm/trunk/SOURCE/surface_layer_fluxes_mod.f90	(revision 2233)
@@ -20,6 +20,5 @@
 ! Current revisions:
 ! ------------------
-! Adjustments to new surface concept
-! OpenMP bugfix
+! 
 ! 
 ! Former revisions:
@@ -27,4 +26,8 @@
 ! $Id$
 !
+! 2232 2017-05-30 17:47:52Z suehring
+! Adjustments to new surface concept
+! OpenMP bugfix
+! 
 ! 2118 2017-01-17 16:38:49Z raasch
 ! OpenACC directives and related code removed
Index: palm/trunk/SOURCE/surface_mod.f90
===================================================================
--- palm/trunk/SOURCE/surface_mod.f90	(revision 2232)
+++ palm/trunk/SOURCE/surface_mod.f90	(revision 2233)
@@ -15,5 +15,5 @@
 ! PALM. If not, see <http://www.gnu.org/licenses/>.
 !
-! Copyright 1997-2016 Leibniz Universitaet Hannover
+! Copyright 1997-2017 Leibniz Universitaet Hannover
 !
 !------------------------------------------------------------------------------!
Index: palm/trunk/SOURCE/swap_timelevel.f90
===================================================================
--- palm/trunk/SOURCE/swap_timelevel.f90	(revision 2232)
+++ palm/trunk/SOURCE/swap_timelevel.f90	(revision 2233)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Adjustments to new surface concept
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2232 2017-05-30 17:47:52Z suehring
+! Adjustments to new surface concept
+! 
 ! 2118 2017-01-17 16:38:49Z raasch
 ! OpenACC directives removed
Index: palm/trunk/SOURCE/time_integration.f90
===================================================================
--- palm/trunk/SOURCE/time_integration.f90	(revision 2232)
+++ palm/trunk/SOURCE/time_integration.f90	(revision 2233)
@@ -20,6 +20,5 @@
 ! Current revisions:
 ! ------------------
-! Adjustments to new topography and surface concept
-! Modify passed parameters for disturb_field
+! 
 ! 
 ! Former revisions:
@@ -27,4 +26,8 @@
 ! $Id$
 !
+! 2232 2017-05-30 17:47:52Z suehring
+! Adjustments to new topography and surface concept
+! Modify passed parameters for disturb_field
+! 
 ! 2178 2017-03-17 11:07:39Z hellstea
 ! Setting perturbations at all times near inflow boundary is removed
Index: palm/trunk/SOURCE/urban_surface_mod.f90
===================================================================
--- palm/trunk/SOURCE/urban_surface_mod.f90	(revision 2232)
+++ palm/trunk/SOURCE/urban_surface_mod.f90	(revision 2233)
@@ -21,6 +21,5 @@
 ! Current revisions:
 ! ------------------
-! Adjustments according to new surface-type structure. Remove usm_wall_heat_flux; 
-! insteat, heat fluxes are directly applied in diffusion_s.
+! 
 ! 
 ! Former revisions:
@@ -28,4 +27,8 @@
 ! $Id$
 !
+! 2232 2017-05-30 17:47:52Z suehring
+! Adjustments according to new surface-type structure. Remove usm_wall_heat_flux; 
+! insteat, heat fluxes are directly applied in diffusion_s.
+! 
 ! 2213 2017-04-24 15:10:35Z kanani
 ! Removal of output quantities usm_lad and usm_canopy_hr
Index: palm/trunk/SOURCE/user_data_output_2d.f90
===================================================================
--- palm/trunk/SOURCE/user_data_output_2d.f90	(revision 2232)
+++ palm/trunk/SOURCE/user_data_output_2d.f90	(revision 2233)
@@ -20,6 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Example code added for accessing output quantities stored on surface-data
-! types
+! 
 ! 
 ! Former revisions:
@@ -27,4 +26,8 @@
 ! $Id$
 !
+! 2232 2017-05-30 17:47:52Z suehring
+! Example code added for accessing output quantities stored on surface-data
+! types
+! 
 ! 2000 2016-08-20 18:09:15Z knoop
 ! Forced header and separation lines into 80 columns
Index: palm/trunk/SOURCE/user_init_3d_model.f90
===================================================================
--- palm/trunk/SOURCE/user_init_3d_model.f90	(revision 2232)
+++ palm/trunk/SOURCE/user_init_3d_model.f90	(revision 2233)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! +surface_mod
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2232 2017-05-30 17:47:52Z suehring
+! +surface_mod
+! 
 ! 2000 2016-08-20 18:09:15Z knoop
 ! Forced header and separation lines into 80 columns
Index: palm/trunk/SOURCE/user_init_grid.f90
===================================================================
--- palm/trunk/SOURCE/user_init_grid.f90	(revision 2232)
+++ palm/trunk/SOURCE/user_init_grid.f90	(revision 2233)
@@ -20,6 +20,5 @@
 ! Current revisions:
 ! -----------------
-! +Generic tunnel added
-! +Example of setting user-defined topography
+! 
 ! 
 ! Former revisions:
@@ -27,4 +26,8 @@
 ! $Id$
 !
+! 2232 2017-05-30 17:47:52Z suehring
+! +Generic tunnel added
+! +Example of setting user-defined topography
+! 
 ! 2000 2016-08-20 18:09:15Z knoop
 ! Forced header and separation lines into 80 columns
Index: palm/trunk/SOURCE/user_init_land_surface.f90
===================================================================
--- palm/trunk/SOURCE/user_init_land_surface.f90	(revision 2232)
+++ palm/trunk/SOURCE/user_init_land_surface.f90	(revision 2233)
@@ -20,6 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Load surface_mod
-! Add simple example how to access surface data type
+! 
 ! 
 ! Former revisions:
@@ -27,4 +26,8 @@
 ! $Id$
 
+! 2232 2017-05-30 17:47:52Z suehring
+! Load surface_mod
+! Add simple example how to access surface data type
+! 
 ! 2000 2016-08-20 18:09:15Z knoop
 ! Forced header and separation lines into 80 columns
Index: palm/trunk/SOURCE/user_init_urban_surface.f90
===================================================================
--- palm/trunk/SOURCE/user_init_urban_surface.f90	(revision 2232)
+++ palm/trunk/SOURCE/user_init_urban_surface.f90	(revision 2233)
@@ -21,6 +21,5 @@
 ! Current revisions:
 ! -----------------
-! Load surface_mod
-! Add simple example how to access surface data type
+! 
 ! 
 ! Former revisions:
@@ -28,4 +27,8 @@
 ! $Id$
 !
+! 2232 2017-05-30 17:47:52Z suehring
+! Load surface_mod
+! Add simple example how to access surface data type
+! 
 ! 2011 2016-09-19 17:29:57Z kanani
 ! Flag urban_surface is now defined in module control_parameters.
Index: palm/trunk/SOURCE/user_statistics.f90
===================================================================
--- palm/trunk/SOURCE/user_statistics.f90	(revision 2232)
+++ palm/trunk/SOURCE/user_statistics.f90	(revision 2233)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Ajdustments for new topography masking
+! 
 ! 
 ! Former revisions:
@@ -26,4 +26,7 @@
 ! $Id$
 !
+! 2232 2017-05-30 17:47:52Z suehring
+! Ajdustments for new topography masking
+! 
 ! 2000 2016-08-20 18:09:15Z knoop
 ! Forced header and separation lines into 80 columns
Index: palm/trunk/SOURCE/wind_turbine_model_mod.f90
===================================================================
--- palm/trunk/SOURCE/wind_turbine_model_mod.f90	(revision 2232)
+++ palm/trunk/SOURCE/wind_turbine_model_mod.f90	(revision 2233)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! -----------------
-! Adjustments to new topography concept
+! 
 ! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+! 
+! 2232 2017-05-30 17:47:52Z suehring
+! Adjustments to new topography concept
 ! 
 ! 2152 2017-02-17 13:27:24Z lvollmer
Index: palm/trunk/SOURCE/write_3d_binary.f90
===================================================================
--- palm/trunk/SOURCE/write_3d_binary.f90	(revision 2232)
+++ palm/trunk/SOURCE/write_3d_binary.f90	(revision 2233)
@@ -20,6 +20,5 @@
 ! Current revisions:
 ! -----------------
-! Adjustments to new surface concept - move output of surface varariables
-! to surface_mod
+! 
 ! 
 ! Former revisions:
@@ -27,4 +26,8 @@
 ! $Id$
 !
+! 2232 2017-05-30 17:47:52Z suehring
+! Adjustments to new surface concept - move output of surface varariables
+! to surface_mod
+! 
 ! 2031 2016-10-21 15:11:58Z knoop
 ! renamed variable rho_av to rho_ocean_av
Index: palm/trunk/SOURCE/write_var_list.f90
===================================================================
--- palm/trunk/SOURCE/write_var_list.f90	(revision 2232)
+++ palm/trunk/SOURCE/write_var_list.f90	(revision 2233)
@@ -20,4 +20,11 @@
 ! Current revisions:
 ! -----------------
+! 
+! 
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 2232 2017-05-30 17:47:52Z suehring
 ! Replace wall_qflux, wall_sflux by wall_humidityflux and wall_scalarflux; add
 ! wall_salinityflux
@@ -25,8 +32,4 @@
 ! tunnel_wall_depth
 ! 
-! Former revisions:
-! -----------------
-! $Id$
-!
 ! 2042 2016-11-02 13:47:31Z suehring
 ! Bugfix, write restart data for wall_heatflux, wall_qflux and wall_sflux
